import http from "@/api";

//订阅信息单列表 /admapi/subscribe
export const getSubscribeListApi = (params: any) => {
    return http.get<any>(`subscribe`, params);
};
//新增
export const getSubscribeAddApi = (params: any) => {
    return http.post<any>(`subscribe`, params);
};
//详情
export const getSubscribeDetailsApi = (params: any) => {
    return http.get<any>(`subscribe/${params}`);
};
//更新
export const getSubscribeUpdateApi = (id: any, params: any) => {
    console.log(params, "=params=");
    return http.post<any>(`subscribe/${id}`, params);
};
//删除
export const getSubscribeDelApi = (params: any) => {
    return http.delete<any>(`subscribe/${params}`);
};
